- "left reads":
  - "/oak/stanford/groups/akundaje/marinovg/ENCODE4/ATAC/2021-01-21-ATAC-seq-assembly/Cactus_mouse_Sample2404_Peromyscus_eremicus.read1.paired.fastq.gz"
  "number": !!int "1"
  "orientation": "fr"
  "right reads":
  - "/oak/stanford/groups/akundaje/marinovg/ENCODE4/ATAC/2021-01-21-ATAC-seq-assembly/Cactus_mouse_Sample2404_Peromyscus_eremicus.read2.paired.fastq.gz"
  "type": "paired-end"
